* {
    box-sizing: border-box;
}
/* =Contact page */
body.page-id-450 #wpforms-form-7 button {
    background-color: #156711;
}
/* contact page */
body.page-id-450 .elementor-icon-box-description a {
    color: #222222;
}

/* =Home page */
body.home {

}

/* hero banner */
.elementor-element-c50838b.elementor-section.elementor-section-boxed {
    padding: 393px 0 240px 0!important;
}
.elementor-element-c50838b.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1370px;
}
.elementor-448 .elementor-element.elementor-element-453e782 {
    width: 100%!important;
    max-width: 100%!important;
}
.elementor-448 .elementor-element.elementor-element-453e782 > .elementor-widget-container {
    max-width: 100%;
    margin: 0!important;
}

/* customise your own space */
.elementor-element.elementor-element-78ec1b8 {
    max-width: 1220px!important;
    margin: 0 auto;
}
.elementor-element.elementor-element-78ec1b8 .elementor-column-wrap.elementor-element-populated {
    padding-left: 40px!important;
    padding-right: 40px!important;
}

/* Two columns */
.elementor-448 .elementor-element-38f249f .elementor-widget-container {
    margin: 0!important;
    padding: 25px 0 25px 0!important;
}

.ast-header-break-point .ast-mobile-menu-buttons-fill.menu-toggle {
    background: #156711!important;
}


/* responsiveness */
@media all and (max-width: 1024px) {
    .elementor-448 .elementor-element.elementor-element-c50838b:not(.elementor-motion-effects-element-type-background),
    .elementor-448 .elementor-element.elementor-element-c50838b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-size: cover!important;
    }
    /* hero banner */
    /* .elementor-element-c50838b.elementor-section.elementor-section-boxed {
        padding: 96px 0 140px 0!important;
    } */
    .elementor-element-c50838b.elementor-section.elementor-section-boxed .elementor-heading-title.elementor-size-xxl {
        font-size: 36px;
        line-height: 38px;
    }
}
@media all and (max-width: 921px) {
    /* hero banner */
    .elementor-element-c50838b.elementor-section.elementor-section-boxed {
        /* padding: 163px 0 140px 0!important; */
        padding: 263px 0 40px 0!important;
        margin-top: 163px;
    }
    body .elementor-element-38f249f .elementor-button.elementor-size-sm {
        padding-left: 4px;
        padding-right: 4px;
        text-align: left;
        line-height: 26px!important;
    }
    /* about page */
    body.page-id-5 #main > article {
        padding-top: 163px;
    }

}
@media all and (max-width: 768px) {

    .ast-header-break-point .main-navigation ul li a {
        color: #000;
    }

    .ast-header-custom-item-inside.ast-header-break-point .button-custom-menu-item .menu-link {
        text-transform: lowercase!important;
        text-align: left;
    }
    .ast-header-custom-item-inside.ast-header-break-point .button-custom-menu-item .menu-link::first-letter {
        text-transform: uppercase!important;
    }

    /* hero banner */
    .elementor-element-c50838b.elementor-section.elementor-section-boxed {
        margin-top: 0;
    }
    .elementor-448 .elementor-element-38f249f .elementor-widget-container {
        text-align: center;
    }
    /* about page */
    body.page-id-5 #main > article {
        padding-top: 0;
    }
    body.page-id-5 #main .elementor-5 .elementor-element.elementor-element-ab921b9 > .elementor-widget-container {
        margin: 0;
    }
}
@media all and (max-width: 544px) {
    .main-header-bar .custom-logo {
        max-width: 300px!important;
    }
    .elementor-element-38f249f .elementor-button-wrapper { text-align: left; }
}
@media all and (max-width: 420px) { 
    .elementor-element-c50838b.elementor-section.elementor-section-boxed .elementor-heading-title.elementor-size-xxl {
        font-size: 28px;
        line-height: 34px;
    }
}